<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
    <link rel="manifest" href="img/favicon/site.webmanifest">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet">
    <link href='https://use.fontawesome.com/releases/v5.0.6/css/all.css' rel='stylesheet' />
    <link rel="stylesheet" type="text/css" href="slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css" />
    <link rel="stylesheet" href="css/style.css">
    <title>The HAM</title>
</head>

<body>
    <header class="start-section">
        <div class="header">
            <div class="max-width-header-content">
                <a class="logo" href="#">
                    <div id="logo-picture">H</div>
                    <p class="logo-text">the<span class="green-text">Ham</span></p>
                </a>
                <nav class="nav-bar">
                    <a href="#">home</a>
                    <a href="#">about</a>
                    <a href="#">skills</a>
                    <a href="#">service</a>
                    <a href="#">work</a>
                    <a href="#">testimonial</a>
                    <a href="#">blog</a>
                    <a href="#">team</a>
                    <a href="#">contact</a>
                    <a href="#"><i class="fas fa-search"></i></a>
                </nav>
            </div>
        </div>

        <div class="heading">
            <div class="max-width-content">
                <div class="heading-flex-item">
                    <h1>The Ham is <span class="green-text">wordpress theme</span></h1>
                    <h2>We are creative</h2>
                    <p>Just Buy And Enjoy These Awesome Features</p>
                </div>
                <div class="heading-flex-item-btn">
                    <button class="green-btn">Explore now</button>
                    <button class="green-btn">Purchase now<div class="white-block-under-green"></div></button>
                </div>
            </div>
        </div>
    </header>

    <main>
        <section class="advantages-section">
            <div class="advantages-flex-item">
                <img src="img/advantages/advantages1.png" alt="pointer">
                <p>different theme option</p>
            </div>
            <div class="advantages-flex-item">
                <img src="img/advantages/advantages2.png" alt="diamand">
                <p>fully customizable</p>
            </div>
            <div class="advantages-flex-item">
                <img src="img/advantages/advantages3.png" alt="bulb">
                <p>unlimited support</p>
            </div>
            <div class="advantages-flex-item">
                <img src="img/advantages/advantages4.png" alt="devices">
                <p>responsive all device</p>
            </div>
        </section>

        <section class="service-section">
            <div class="max-width-content">
                <div class="title">Our Services</div>
                <div class="service-list">
                    <div class="service-flex-item-child service-active">Web Design<div class="arrow-down"></div>
                    </div>
                    <div class="service-flex-item-child">Graphic Design<div class="arrow-down"></div>
                    </div>
                    <div class="service-flex-item-child">Online Support<div class="arrow-down"></div>
                    </div>
                    <div class="service-flex-item-child">App Design<div class="arrow-down"></div>
                    </div>
                    <div class="service-flex-item-child">Online Marketing<div class="arrow-down"></div>
                    </div>
                    <div class="service-flex-item-child">Seo Service<div class="arrow-down"></div>
                    </div>
                </div>
                <div class="service-content">
                    <img src="img/web design/web-design1.jpg" alt="face" class="service-img">
                    <p class="service-text">Corporis, cumque cupiditate debitis delectus deleniti est expedita harum
                        ipsa
                        laboriosam, modi numquam officia pariatur perferendis possimus quam qui quisquam rem sit ullam
                        unde
                        vero voluptas voluptatem. Ab accusamus accusantium, simos distinctio doloremque libero nulla
                        repudiandae sunt vero voluptatibus voluptatum? Consequatur debitis dignissimos, dolores dolorum
                        eos,
                        et excepturi iendis sint soluta ut vero, voluptate, voluptatibus voluptatum? A, amet debitis
                        dolorem
                        iure quod sapiente suscipit! Assumenda culpa, cupiditate distinctio doloribus eveniet fugit
                        impedit
                        ipsam ipsum, modi nam necessitatibus quae repellat sit vero vitae? Adipisci, beatae est
                        exercitationem laboriosam odit sit.
                    </p>
                </div>
            </div>
        </section>

        <section class="purchase-section">
            <div class="black-cover">
                <div class="max-width-content">
                    <div class="purchase-flex-item">
                        <p class="purchase-heading">Everything is ready. Just buy and install now</p>
                        <p class="purchase-subheading">Smooth reliable, responsive ready, perfect portfolio, unique blog
                            layout and many many options for you</p>
                    </div>
                    <div class="purchase-flex-item">
                        <button class="green-btn">Purchase Now</button>
                    </div>
                </div>
            </div>
        </section>

        <section class="portfolio-section">
            <div class="max-width-content">
                <div class="title">Our Amazing Work</div>
                <div class="portfolio-list-filter">
                    <button class="portfolio-flex-item-child filter portfolio-active" data-rel="all">All</button>
                    <button class="portfolio-flex-item-child filter" data-rel="graphic">Graphic Design</button>
                    <button class="portfolio-flex-item-child filter" data-rel="web">Web Design</button>
                    <button class="portfolio-flex-item-child filter" data-rel="landing">Landing Pages</button>
                    <button class="portfolio-flex-item-child filter" data-rel="wordpress">Wordpress</button>
                </div>
                <div id="gallery">
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design1.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design1.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress1.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress2.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design2.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design2.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design3.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress3.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design3.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page1.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page2.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design4.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design5.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design4.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress4.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress5.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design5.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design6.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design6.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress6.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design7.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page3.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page4.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm web"><img src="img/web design/web-design7.jpg"
                            alt="web design">
                    </div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design8.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design9.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design10.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design11.jpg"
                            alt="graphic design"></div>
                    <div class="gallery-item all scale-anm graphic"><img src="img/graphic design/graphic-design12.jpg"
                            alt="" graphic design></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress7.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress8.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress9.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm wordpress"><img src="img/wordpress/wordpress10.jpg"
                            alt="wordpress"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page5.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page6.jpg"
                            alt="landing page"></div>
                    <div class="gallery-item all scale-anm landing"><img src="img/landing page/landing-page7.jpg"
                            alt="landing page"></div>
                </div>
                <div class="portfolio-flex-item-btn"><button class="load-more"><i class="fas fa-plus"></i>Load
                        more</button>
                </div>
            </div>
        </section>

        <section class="news-section">
            <div class="max-width-content">
                <p class="title">Breaking News</p>
                <div class="news-block">
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews1.png" alt="news1">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Image Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews2.png" alt="news2">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews3.png" alt="news3">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews4.png" alt="news4">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews5.png" alt="news5">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews6.png" alt="news6">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews7.png" alt="news7">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                    <a class="news-item" href="#">
                        <div class="news-img">
                            <img src="img/breaking news/BreakingNews8.png" alt="news8">
                            <div class="news-date">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                        <div class="news-info">
                            <p>Amazing Blog Post</p>
                            <p><span>By admin</span>2 comment</p>
                        </div>
                    </a>
                </div>
            </div>
            </div>
        </section>

        <section class="slider-section">
            <div class="black-cover">
                <div class="max-width-content">
                    <p class="title">What People Say About TheHam</p>
                    <img src="img/icons/quote.png" class="quote-simbol">
                    <div class="slider-for">
                        <div class="sl-slide">
                            <p class="pers-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel, odit
                                eum
                                quisquam maxime est deserunt similique, consequuntur officiis officia animi itaque
                                corporis
                                voluptas ipsum suscipit doloremque molestiae. Laboriosam commodi alias voluptatum, unde
                                obcaecati enim</p>
                            <p class="pers-name">Emma Wilson</p>
                            <p class="pers-occupation">UX Designer</p>
                            <img src="img/slider/person1.png" alt="Slide picture1" class="sl-img">
                        </div>
                        <div class="sl-slide">
                            <p class="pers-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus,
                                perferendis iure fugit magni illum architecto, numquam ipsa cum consequuntur autem
                                ratione
                                eum qui accusamus, repellendus, voluptates ex iste sapiente laboriosam dignissimos odio
                                libero assumenda.</p>
                            <p class="pers-name">Hasan Ali</p>
                            <p class="pers-occupation">Web Designer</p>
                            <img src="img/slider/person2.png" alt="Slide picture2" class="sl-img">
                        </div>
                        <div class="sl-slide">
                            <p class="pers-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda
                                vel
                                obcaecati aut quibusdam repellendus, reprehenderit, cumque quaerat dolores, ullam minus
                                perferendis eaque officiis maiores fuga cum aperiam impedit libero rem consequatur iure
                                ipsam eligendi. Nihil?</p>
                            <p class="pers-name">Olivia Jones</p>
                            <p class="pers-occupation">Web Designer</p>
                            <img src="img/slider/person3.png" alt="Slide picture3" class="sl-img">
                        </div>
                        <div class="sl-slide">
                            <p class="pers-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque
                                aliquid, assumenda. Modi quidem voluptatem iste, commodi inventore, nihil ad voluptate
                                nisi,
                                recusandae quod repudiandae, similique nobis perspiciatis dolor cumque quo molestiae
                                suscipit aliquam debitis unde.</p>
                            <p class="pers-name">Benjamin Smith</p>
                            <p class="pers-occupation">CEO</p>
                            <img src="img/slider/person4.png" alt="Slide picture4" class="sl-img">
                        </div>
                        <div class="sl-slide">
                            <p class="pers-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta
                                deserunt
                                debitis cum ipsam eveniet quidem explicabo quo ad provident, rem quas delectus
                                necessitatibus, porro tempore aliquam fugiat! Accusantium quod quis dolorum alias nisi
                                neque
                                sed.</p>
                            <p class="pers-name">Ava Brown</p>
                            <p class="pers-occupation">UX Designer</p>
                            <img src="img/slider/person5.png" alt="Slide picture5" class="sl-img">
                        </div>
                    </div>
                    <div class="slider-nav">
                        <div class="sl-slide-nav"><img src="img/slider/person1.png" alt="Slide picture1"
                                class="sl-img-nav">
                        </div>
                        <div class="sl-slide-nav"><img src="img/slider/person2.png" alt="Slide picture2"
                                class="sl-img-nav">
                        </div>
                        <div class="sl-slide-nav"><img src="img/slider/person3.png" alt="Slide picture3"
                                class="sl-img-nav">
                        </div>
                        <div class="sl-slide-nav"><img src="img/slider/person4.png" alt="Slide picture4"
                                class="sl-img-nav">
                        </div>
                        <div class="sl-slide-nav"><img src="img/slider/person5.png" alt="Slide picture5"
                                class="sl-img-nav">
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="masonry-section">
            <p class="title">Gallery of best images</p>
            <div class="grid">
                <div class="grid-item grid-item--height1 img1">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height2 img2">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height3 img3">

                    <div class="grid-item-child1 img3-1">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child1 img3-2">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-3">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-4">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-5">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-6">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-7">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-8">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-9">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-10">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                    <div class="grid-item-child2 img3-11">
                        <div class="grid-hover-child">
                            <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                        </div>
                    </div>
                </div>
                <div class="grid-item grid-item--height1 img4">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height4 img5">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height2 img6">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height5 img7">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height1 img8">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height1 img4">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height4 img5">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height2 img6">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height5 img7">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
                <div class="grid-item grid-item--height1 img8">
                    <div class="grid-hover">
                        <a href="#"><i class="fas fa-search"></i></a><a href="#"><i class="fas fa-expand"></i></a>
                    </div>
                </div>
            </div>
            <div class="load-masonry-container-btn"><button class="load-more-masonry"><i class="fas fa-plus"></i>Load
                    more</button></div>
        </section>
        <div class="load-wrapper">
            <div class="loader">
                <hr />
                <hr />
                <hr />
                <hr />
            </div>
        </div>
    </main>

    <footer class="footer">
        <p>&#9400; Copyright 2015 <a class="green-text-footer" href="#">TheHam</a> All Right Reserved</p>
    </footer>

    <script src="js/jquery-3.6.1.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.js"></script>
    <script src="slick/slick.js"></script>
    <script src="js/main.js"></script>
</body>

</html>
